<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="15dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <!--    时间-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/ListHeadTextStyle"
        android:id="@+id/id_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
    <!--    操作类型-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        style="@style/ListHeadTextStyle"
        android:id="@+id/id_operate_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
    <!--    金额-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        style="@style/ListHeadTextStyle"
        android:id="@+id/id_am"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</androidx.constraintlayout.widget.ConstraintLayout>